@charset "utf-8";
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

	file name : certificate.css

 : :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */


/* ********************************************************************************
 * certificate
 * ******************************************************************************** */
.notice	{
	color:red;	
}

.indent	{
	margin-left:36px;
	text-indent:-36px;	
}

.sotsugyo table td{
	text-align:center!important;	
}

info.table .table01	{
	width:40%;	
}

info.table .table02	{
	width:20%;	
}

info.table .table03	{
	width:40%;	
}
.sotsugyo_certificate table.table_certificate td{
	text-align:left!important;	
}
.sotsugyo_certificate table.table_certificatetd .table01 th{
	 width: 7%;	
}
.sotsugyo_certificate table.table_certificatetd .table02 th{
	 width: 7%;	
}
.sotsugyo_certificate table.table_certificatetd .table03 th{
	 width: 7%;	
}